.input-file-btn {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    font-size: 20px;
    color: rgb(255 255 255);
    text-align: center;
    background-color: #a0a4a0;
    line-height: 22px;
    width: 200px;
    height: 40px;
    padding: 10px 20px;
    box-sizing: border-box;
    border: none;
    margin: 0;
    transition: background-color 0.2s;
}

.input-file input[type=file] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    display: block;
    width: 0;
    height: 0;
}

.input-file input[type=file]:focus + .input-file-btn {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

.input-file:hover .input-file-btn {
    background-color: #544f4f;
}

.input-file:active .input-file-btn {
    background-color: #544f4f;
}

.input-file input[type=file]:disabled + .input-file-btn {
    background-color: #eee;
}

.upload_block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}